prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: wvWare
Description: Word Document Filter library and utilities
Version: 1.2.9
Requires: libgsf-1 >= 1.13.0
Libs: -L${libdir} -lwv  -lz -L/usr/local/lib -lpng -L/usr/local/lib -lwmf -lwmflite -L/usr/X11R6/lib -lfreetype -L/usr/X11R6/lib -lX11 -lexpat -ljpeg -lpng -L/usr/lib -lz -lm -lm
Cflags: -I${includedir}/wv   -I/usr/local/include -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include -I/usr/include -I/usr/X11R6/include -I/usr/local/include
